{
	"@metadata": {
		"authors": [
			"Winston Sung"
		]
	},
	"skinname-monobook": "MonoBook",
	"monobook-desc": "2004年開始用嘅MediaWiki經典外觀，個名嚟自版面背景嘅書嘅黑白相",
	"monobook.css": "/* 響呢度放 CSS 碼去改用戶用嘅 Monobook 畫面 */",
	"monobook.js": "/* 響每一次個頁面載入時，用 Monobook 畫面嘅用戶都會載入呢度任何嘅JavaScript */",
	"monobook-notifications-link-none": "通知"
}
